---@meta

---@class UUI_TouchSimple_C : UUserWidget
---@field UberGraphFrame FPointerToUberGraphFrame
---@field Thumbstick_Move UUI_Thumbstick_C
---@field Thumbstick_Aim UUI_Thumbstick_C
---@field Btn_Jump UButton
---@field ['In String'] FString
local UUI_TouchSimple_C = {}

---@param DestroyedActor AActor
function UUI_TouchSimple_C:CustomEvent_0(DestroyedActor) end
function UUI_TouchSimple_C:BndEvt__UI_MobileOverlay_Btn_Jump_K2Node_ComponentBoundEvent_3_OnButtonPressedEvent__DelegateSignature() end
---@param NewParam FVector2D
UUI_TouchSimple_C['BndEvt__UI_MobileOverlay_UI_Thumbstick_K2Node_ComponentBoundEvent_0_Stick Input__DelegateSignature'] = function(self, NewParam) end
---@param NewParam FVector2D
UUI_TouchSimple_C['BndEvt__UI_MobileOverlay_Thumbstick_Aim_K2Node_ComponentBoundEvent_2_Stick Input__DelegateSignature'] = function(self, NewParam) end
function UUI_TouchSimple_C:Construct() end
function UUI_TouchSimple_C:BndEvt__UI_TouchInterface_FirstPerson_Btn_Jump_K2Node_ComponentBoundEvent_1_OnButtonReleasedEvent__DelegateSignature() end
---@param EntryPoint int32
function UUI_TouchSimple_C:ExecuteUbergraph_UI_TouchSimple(EntryPoint) end


